.header-dark.header-transparent #header:not(.scrolled) {
	background: rgba(0, 0, 0, 0.05);
}

.header-transparent #header:not(.scrolled) {
	background: rgba(0, 0, 0, 0.05);
}

/* .dropmenu ul li a {
	color: black !important;
} */

.dropmenu ul li a:hover,
.dropmenu ul li a:focus,
.dropmenu ul li a.active {
	color: #ed1162 !important;
}

.header-dark #header:not(.scrolled) a:hover,
.header-dark #header:not(.scrolled) a:focus,
.header-dark #header:not(.scrolled) a.active {
	color: #ed1162 !important;
}


#header.scrolled .logo img {
	filter: brightness(0%);
}


body {
	/* position: absolute;
	top: 0%;
	left: 0%;
	right: 0;
	bottom: 0;
	min-width: 100%;
	min-height: 100%;
	z-index: -2000;
	height: auto; */
	/* background-position: 50% 0; */
	/* https://grabient.com/HQVg7AnANKAMCMMQGYAcSAsYZgGyxlwCZFgTthldkZ4JsCjhYIMoNh5UIg?angle=135&steps=3 */

	background: linear-gradient(135deg, #ffffc4 0.000%, #ff6164 50.000%, #d52839 100.000%);
	/* #b00012 */
}
